body{
	width: 924px;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 30px;
	line-height: 55px;
	color: #1F1F1F;
}

a:hover{
opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
a:hover img{
opacity:0.9;
filter:alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
}
input[name="image"]:hover { opacity:0.9; filter:alpha(opacity=70); }

/*___________________ 画像 _____________________*/
.gazo0{
	margin: 0px auto 0px;
	display: block;
}
.gazo10{
	margin: 0px auto 10px;
	display: block;
}
.gazo20{
	margin: 0px auto 20px;
	display: block;
}
.gazo25{
	margin: 0px auto 25px;
	display: block;
}
.gazo30{
	margin: 0px auto 30px;
	display: block;
}
.gazo40{
	margin: 0px auto 40px;
	display: block;
}
.gazo80{
	margin: 0px auto 80px;
	display: block;
}
.migi{
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
	display: block;
}
.hidari{
	float: left;
	margin-right: 35px;
	margin-bottom: 20px;
	display: block;
}
/*___________________ 文字 _____________________*/
.aka{
	font-weight: bold;
	color: #BD0C41;
}
.aka_m{
	font-size: 35px;
	font-weight: bold;
    color: #BD0C41;
}
.aka_naka{
    text-align: center;
    color: #BD0C41;
}
.aka_naka2{
    font-size: 35px;
	font-weight: bold;
    text-align: center;
    color: #BD0C41;
}
.aka_naka_m{
	font-size: 35px;
	font-weight: bold;
    text-align: center;
    color: #BD0C41;
    display: block;
}
.aka_naka_l{
	font-size: 40px;
	font-weight: bold;
	line-height: 60px;
    text-align: center;
    color: #BD0C41;
    display: block;
}
.ao{
	font-weight: bold;
	color: #001966;
}
.kiaka{
    background-color: #FFFF00;
	font-weight: bold;
    color: #BD0C41;
}
.kiaka_m{
    background-color: #FFFF00;
	font-size: 35px;
	font-weight: bold;
    color: #BD0C41;
}
.kiiro{
	background-color: #FFFF00;
	font-weight: bold;
}
.m{
	font-size: 23px;
	font-weight: bold;
	line-height: 33px;
}
.naka{
    text-align: center;
}
.naka1{
    text-align: center;
    display: block;
}
.ll{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 47px;
	font-weight: bold;
	line-height: 52px;
	text-align: center;
	margin: 0px auto 40px;
	display: block;
}
.sp{
    display: none;
}
/*___________________ コンテンツ _____________________*/
#wrap{
	background-image: url("../images/bg.png_");
	background-repeat: repeat-y;
	background-position: center 0;
	width: 100%;
	margin: 0px auto 0px;
    overflow: hidden;
	display: block;
}
#wrap2{
	background-image: url(../images/bg.png_);
	background-repeat: repeat-y;
	background-position: center 0px;
	width: 100%;
    padding-top: 40px;
	margin: 0px auto 0px;
	overflow: hidden;
	display: block;
}
#wrap2 h3{
    font-size: 35px;
	font-weight: bold;
    text-align: center;
    margin: 0px auto 20px;
	display: block;
}



#top{
	background-image: url("../images/top.jpg");
	background-repeat:no-repeat;
	background-position: center top;
	width: 100%;
	height:1104px;
	margin: 0px auto 30px;
    overflow: hidden;
	display: block;
}

.box{
	width: 780px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box p{
	width: 780px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.box2{
	width: 780px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}

.box_g{
	width: 900px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
	background-color:#eee;
	font-weight:bold;
}
.box_g p{
	width: 820px;
	margin: 30px auto 40px;
	overflow: hidden;
	display: block;
}


.gin{
	background-color:#eee;
    background-repeat: repeat-y;
	background-position: center 0;
	width: 820px;
	padding-top: 25px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.check{
	background-color: #FFF;
	width: 780px;
	font-size: 35px;
	font-weight: bold;
	list-style-type: none;
	padding-top: 20px;
	margin: 0px auto 25px;
	overflow: hidden;
	display: block;
}
.check .li1{
	background-image: url("../images/check.jpg");
	background-repeat: no-repeat;
	background-position: 0 5px;
	width: 675px;
	/*border-bottom: solid 1px #CCC;*/
	padding: 0px 0 13px 45px;
	margin: 0px auto 20px;
	display: block;
}
.check .li2{
	background-image: url(../images/check.jpg);
	background-repeat: no-repeat;
	background-position: 0 5px;
	width: 675px;
	padding: 0px 0 13px 45px;
	margin: 0px auto 20px;
	display: block;
}
.toku{
	background-color: #FFF;
	width: 780px;
	padding-top: 20px;
	margin: 0px auto 25px;
	overflow: hidden;
	display: block;
}
.toku p{
	width: 700px;
    text-align: center;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
.suisen_wrap{
	background-color:#eee;
    background-repeat: repeat-y;
	background-position: center 0;
	width: 820px;
	padding: 25px 0px 10px;
	margin: 0px auto 50px;
    overflow: hidden;
	display: block;
}
.suisen{
	background-color: #FFF;
    background-image: url(../images/suisen_ttl.jpg);
	background-repeat: no-repeat;
    background-position: center 27px;
	width: 760px;
	
	border: solid 1px #DDD;
	padding: 160px 0 10px;
	margin: 1px auto 20px;
	overflow: hidden;
	display: block;
}
.suisen p{
	width: 700px;
	margin: 0px auto 30px;
	display: block;
}
.suisen h4{
	width: 700px;
	margin: 0px auto 0px;
	display: block;
}
.suisen ul{
    width: 665px;
	padding-left: 35px;
	margin: 0px auto 40px;
	display: block;
}
.suisen ul li{
	list-style-type: disc;
	list-style-position : outside;
	margin: 0px auto 10px;
}
.prof{
    background-color: #FFF;
    width: 860px;
	border-radius: 3px;

	padding: 35px 0 0px;
	margin: 8px auto 40px;
	overflow: hidden;
	display: block;
}
.prof p{
	width: 680px;
	margin: 0px auto 30px;
	overflow: hidden;
	display: block;
}

.koe_wrap{
	background-color:#001966;
    background-repeat: repeat-y;
	background-position: center 0;
	width: 820px;
	padding: 25px 0px 10px;
	margin: 0px auto 50px;
    overflow: hidden;
	display: block;
}

.koe{
	background-color: #FFF;
	background-repeat: no-repeat;
    background-position: center 27px;
	width: 760px;
	
	border: solid 1px #DDD;
	padding: 30px 0 10px;
	margin: 1px auto 20px;
	overflow: hidden;
	display: block;
}
.koe p{
	width: 700px;
	margin: 0px auto 30px;
	display: block;
}


#qa{
	width: 820px;
	margin: 0px auto 40px;
	overflow: hidden;
	display: block;
}
#qa dt{
	background-image: url(../images/q.jpg);
	background-repeat: no-repeat;
	background-position: 0 0px;
	width: 750px;
	font-size: 35px;
	font-weight: bold;
	line-height: 45px;
	padding: 0px 0 15px 70px;
	margin: 0px auto 10px;
	display: block;
}
#qa dd{
	background-image: url(../images/a.jpg);
	background-repeat: no-repeat;
	background-position: 0 0px;
	width: 750px;
    font-size: 35px;
	font-weight: bold;
	line-height: 45px;
	padding: 0px 0 15px 70px;
	margin: 0px auto 20px;
	display: block;
}
.aki{
    padding-top: 5px;
    display: block;
}
.aki2{
}
#qa hr{
	width: 900px;
	border-top: none;
	border-bottom: solid 2px #999;
	margin: 0px auto 30px;
	display: block;
}
#qa a{
    color: #1098B5;
}
table.shousai1{
	width: 600px;
	border-collapse:collapse;
	margin-bottom: 40px;
}
table.shousai1 th{
	text-align: left;
    font-weight: normal;
	padding:0px 10px 15px 0px;
}
table.shousai1 td{
	padding:0px 10px 15px 20px;
}
table.shousai{
	width: 820px;
	font-size: 25px;
	line-height: 38px;
	border-collapse:collapse;
	border:solid 2px #BBBBBB;
	margin:0 auto 30px;
}
table.shousai th{
	background-color: #EEEEEE;
	width: 200px;
	text-align: left;
	border:solid 1px #BBBBBB;
	padding:15px 10px 0px 10px;
}
table.shousai td{
	border:solid 1px #BBBBBB;
	padding:15px 10px 10px 20px;
	vertical-align: middle;
}
table.shousai a{
	color: #1B98AE;
}
.long{
    background-color: #FFF;
    width: 500px;
    font-size: 33px;

	border: solid 2px #aaa;
    padding: 10px 10px;
}
.label{
    font-size: 33px;
    line-height: 55px;
}
.require{
	font-weight: bold;
	color: #B20000;
}

input[type=radio] {
    font-size:100%;
  -webkit-transform-origin: right bottom;
  -webkit-transform: scale( 2 , 2 );
    margin-left: 10px;
}
input[type=checkbox] {
  -webkit-transform-origin: right bottom;
  -webkit-transform: scale( 2 , 2 );
    margin-left: 10px;
}
.checkbox{
    font-size: 33px;
    line-height: 55px;
    text-align: left;
    margin-left: 5px;
}
/*.btn{
    width: 832px;
    height: 211px;
    margin: 0 auto 20px;
	display: block;
}*/
input[type="submit"] {
background: rgb(181,189,200); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(181,189,200,1) 0%, rgba(130,140,149,1) 36%, rgba(40,52,59,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(181,189,200,1) 0%,rgba(130,140,149,1) 36%,rgba(40,52,59,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(181,189,200,1) 0%,rgba(130,140,149,1) 36%,rgba(40,52,59,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 ); /* IE6-9 */
    width: 200px;
  text-decoration: none;
font-size: 30px;
  color: #FFF;
  border-bottom: solid 4px #627295;
  border-radius: 5px;
    padding: 10px 20px;
    margin: 20px auto 80px;
    display: block;
}
/*___________________ タイマー _____________________*/
.Timer{
	font-size: 60px;
	font-weight: bold;
	line-height: 61px;
	text-align: center;
    color: #BD0C41;
	margin: 0px auto 10px;
	display: block;
}
.Timer2{
	font-size: 60px;
	font-weight: bold;
	line-height: 61px;
    color: #BD0C41;
    text-align: center;
	margin: 0px auto 40px;
	display: block;
}

.Timer3{
	font-size: 46px;
	font-weight: bold;
	line-height: 45px;
	text-align: center;
    color: #AB0000;
	margin: 0px auto 10px;
	display: block;
}
.Timer4{
	font-size: 46px;
	font-weight: bold;
	line-height: 45px;
    color: #AB0000;
    text-align: center;
	margin: 0px auto 20px;
	display: block;
}
/*--------- フッター -----------*/

#foot{
	width: 900px;
	font-size: 17px;
	text-align: center;
	padding-top: 12px;
	margin: 0px auto 20px;
	overflow: hidden;
	display: block;
}
#foot ul{
	text-align: center;
	list-style-type: none;
	margin: 0 auto 0px;
	display: block;
}
#foot ul li{
	display: inline;
}
#foot ul li a{
	color: #333333;
	text-decoration: none;
}
#foot small{
	text-align: center;
}


/*___________________ トップ _____________________*/

#page-top {
	background-color: #333333;
	width: 80px;
	position: fixed;
	bottom: 10px;
	right: 10px;
	opacity:0.8;
	color: #fff;
	padding: 3px 3px;
	border-radius: 5px;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	width: 84px;
	text-align: center;
	display: block;
	border-radius: 10px;
	opacity:0.8;
	font-size:12px;
}
#page-top a:hover {
	text-decoration: none;
	opacity:0.5;
}

.btn_end {
	position: fixed;
    bottom: 10px;
	/*right: 10px;*/
    width: 100%;
	
	}
	
	
.midashi {
	display:block;
	background-color:#0C0066;
	padding:11px 0 12px 10px;
	color:#fff;
	font-weight:bold;
	font-size:1.2em;
	margin-bottom:20px;
	border-radius:5px;
	}
	
table.shousai .tbg {
	background-color: #F0F0E1;
	}
